@charset "utf-8";

/* 통합검색 */
html.search {width:100%;height:100%;}
body.totalSearch {width:100%;height:100%;}
body.totalSearch button {cursor:pointer;}
/* #wrap {min-height:100%;} */
#searchTop {height:161px;background:url('/web/images/search/bg_search_top.png') no-repeat left top;}
#searchTop .inner {padding:65px 0 55px;width:696px;margin-left:295px;}
#searchTop .inner h1 {float:left;margin-right:20px;}
#searchTop .inpBox {overflow:hidden;padding-top:8px;width:100%}
#searchTop .inpBox li {float:left;}
#searchTop .inpBox li.moreSearch {margin-left:10px}
#searchTop .inpBox input[type="text"] {border:3px solid #047ab3;width:246px;height:36px;padding:0 15px}
#searchTop .inpBox button {display:inline-block;position:relative;background:none;border:none;width:64px;height:42px;line-height:42px;cursor:pointer;}
#searchTop .inpBox button span {position:absolute;left:0;top:0;width:100%;height:100%;display:block;font-weight:bold;color:#fff;text-align:center}
#searchTop .inpBox .inpSearch button span {background:#047ab3;} 
#searchTop .inpBox .moreSearch button span {background:#252525;/*margin-left:10px;*/}
#searchTop .inpBox .moreSearch button span.off {display:none}
#container.searchCon {height:100%;width:1250px;overflow:hidden;margin:0;}
#searchLeft {width:190px;height:100%;float:left;background:#fafafa;border-right:1px solid #d8d8d8;margin-right:40px;}
#searchLeft .linkGate li {background:#fead12;font-size:14px;font-weight:bold;padding:8px 20px;border-top:1px solid #fff}
#searchLeft .linkGate li:first-child {border-top:none;}
#searchLeft .linkGate li a {display:block;width:100%;height:100%;color:#fff;background:url('/web/images/search/linkGate_arrow.gif') no-repeat right center}
#searchLeft .selectGroup .option {padding:0 20px 20px;overflow:hidden;clear:both;border-bottom:1px solid #d8d8d8;}
#searchLeft .selectGroup .option .title {font-weight:bold;margin-top:20px;margin-bottom:5px}
#searchLeft .selectGroup .option p.first {margin-top:40px;}
#searchLeft .selectGroup .option ul {width:100%;overflow:hidden;border-top:1px solid #bdbdbd;border-right:1px solid #bdbdbd;}
#searchLeft .selectGroup .option li {float:left;width:50%;border-left:1px solid #bdbdbd;border-bottom:1px solid #bdbdbd;box-sizing:border-box;}
.ie7 #searchLeft .selectGroup .option li {width:49.5%}
#searchLeft .selectGroup .option li.empt {background:#ebebeb;padding:2.8% 0}
.ie7 #searchLeft .selectGroup .option li.empt {padding:3.7% 0}
#searchLeft .selectGroup .option button {width:100%;background:#ebebeb;border:none;text-align:center;font-size:12px;padding:5px;}
#searchLeft .selectGroup .option button.on {font-weight:bold;background:#fff;color:#000;}
#searchLeft .selectGroup .custom {overflow:hidden;margin-top:10px;position:relative;}
#searchLeft .selectGroup .custom p {line-height:29px;margin-top:3px;}
#searchLeft .selectGroup .inpDay {position:relative;left:0;top:0;text-align:left;height:29px;width:60%;padding-left:2%;border:1px solid #bdbdbd;background:#fff}
#searchLeft .selectGroup .inpDay button {position:absolute;display:block;right:3px;top:7px;width:16px;height:19px;padding:0;text-align:left}
#searchLeft .selectGroup .inpDay input {width:74%;height:17px;border:none;/*box-sizing: border-box;*/}
.ie7 #searchLeft .selectGroup .inpDay input {margin-top:10%}
#searchLeft .selectGroup .custom p.over {width:17%;text-align:center;}
#searchLeft .selectGroup .custom p.inpDay.endDay{}
#searchLeft .selectGroup .custom p.inpDay button {background:none;border:none;}
#searchLeft .selectGroup .custom p.submit {float:right;clear:both;text-align:right;position:absolute;top:22px;right:0;}
#searchLeft .selectGroup .custom p.submit button {display:block;width:35px;height:35px;position:relative;background:none;border:none;padding:0;}
#searchLeft .selectGroup .custom p.submit button span {display:block;position:absolute;left:0;top:0;padding:0;}
#searchLeft .selectGroup .custom p.submit button img {width:100%;}

#searchContents {float:left;width:81.2%} /* 1015 / 1250  */
#searchContents h1 {font-size:40px;font-weight:bold;color:#017eba;margin-top:50px;margin-bottom:30px;}
#searchContents h2 {font-size:22px;color:#323232;font-weight:bold;margin:40px 0 15px;}
#searchContents .searchTabBtn a {width:20%;margin:0;padding:0;border-right:2px solid #fff;border-bottom:1px solid #fff;box-sizing:border-box;text-align:center;}
#searchContents .searchList {border-top:2px solid #12a3cc;border-bottom:1px solid #ececec;padding:30px 0;margin-top:10px;}
#searchContents .searchList .title a{margin-bottom:5px;color:#003366;font-weight:bold;}
#searchContents .searchList .date {font-size:12px;vertical-align: bottom;margin-left:15px;color:#999999;font-weight: normal}
#searchContents .searchList .thumTxt {font-size:12px;line-height:22px;}
#searchContents .searchList .keyWord {background:#ffff4b;font-weight:bold;}
#searchContents .searchList li {margin-top:15px;}
#searchContents .searchList li:first-child {margin-top:0px;}

.popupk.total .innerPop a.popClose{position:absolute;top:14px;right:10px;}
.popupk.total .innerPop a.popClose img{width:24px;height:24px;}
.popupk .searchPop {background:#252525 !important}
.popupk .searchPop .pop_wrapk {padding:10px;background:#eaecef;}
.popupk .searchPop > a {background:#252525}
.popupk .innerPop {border:1px solid #d8d8d8;padding:20px;}
.popupk .innerPop dl {overflow:hidden;}
.popupk .innerPop dl dt {float:left;width:20%;clear:both;margin-top:5px;}
.popupk .innerPop dl dd {float:left;width:80%;margin-top:5px;}
.popupk .innerPop dl dd input {width:99%;border:1px solid #f2f2f2;border-top:1px solid #b2b2b2;}

.popupk.searchPopk.total{width:533px;height:285px;}

.popupk.searchPopk {display:none;position:absolute;left:412px;top:161px;z-index:1000}
.pop_headerk{width: 100%;background-color: #047ab3;position: relative;}
.pop_headerk h1{font-size:18px;color: white;font-weight: 500;padding:14px 0 15px 31px;}
.pop_wrapk h2{font-size:16px;font-weight: 600;}
.pop_wrapk h3{font-size:15px;color: #047ab3;font-weight: 600;}
.pop_headerk a{display: block;position: absolute;top:14px;right: 20px;}
.pop_headerk img{width: 23px;}

.pop_wrapk{padding:12px;clear: both;}
.pop_wrapk .img {width: 100%;}
.searchPop_wrapk {height:207px;background:#ebecf0}
.ie7 .searchPop_wrapk {height:222px;}
.popupk .searchPop_wrapk .innerPop {background:#fff;height:165px;}
.popupk .searchPop_wrapk .innerPop dl dt {width:28%;line-height:33px;color:#000;font-weight:600}
.popupk .searchPop_wrapk .innerPop dl dd {width:72%}
.popupk .searchPop_wrapk .innerPop dl dd input {width:96%;padding:0 2%;height:33px}
.wrap_topk{padding-bottom:20px;border-bottom: 1px solid #ebebeb;overflow: auto;}
.wrap_topk img{float: left;display: block;width:93px;}
.wrap_leftkk{padding:20px 0 0 113px;}
.wrap_leftk{background: url(../images/water/bg_topbark.png) no-repeat 0 top ;line-height: 150%;padding-top: 15px;}
.wrap_leftk h2{font-size: 16px;font-weight: bold;padding-bottom: 4px;}
.wrap_btmk{padding-bottom:50px;border-bottom: 1px solid #ebebeb;}
.wrap_btmk h3{font-size: 14px;padding: 25px 0 10px;font-weight: bold;}
.pop_wrapk .btn-rightk{float: right;margin-top: 30px;}
.searchPop_wrapk .btnArea {float:right;margin:10px 0}
.searchPop_wrapk .btnArea li{float:left;width:42px;margin-right:5px}
.searchPop_wrapk .btnArea li button {cursor:pointer;background:none;border:none;margin:0;padding:0;}

/* 통합검색 탭  */
.searchTabBtn {position:relative;margin-bottom:40px}
.searchTabBtn a {float:left;line-height:35px;position:relative;margin:0 1px;padding:0 23px;background-color:#ebebeb;color:#000;height:35px;display:block}
.searchTabBtn a:first-child {margin-left:0;}  
.searchTabBtn a:hover,
.searchTabBtn a:focus,
.searchTabBtn a:active,
.searchTabBtn a.on {line-height:35px;position:relative;background-color:#047ab3;color:#fff;padding:0 23px}

#searchContents .tabBtn a{width:33.33%;}

/* 메인페이지 통합검색 */
#totalSearch {height:40px;width:100%;padding:10px 0;background:#017EBA;line-height:18px;position:relative;margin-top:-60px;/*display:none;*/}
#totalSearch .inner {max-width:1000px;margin:0 auto;text-align:center;;vertical-align:middle;overflow:hidden;position:relative;}
#totalSearch .inner .label {font-size:18px;font-weight:bold;color:#fff;display:inline-block;margin-right:10px;vertical-align:middle;}
#totalSearch .inner .box {display:inline-block;width:39.5%;line-height:18px;position:relative;}
#totalSearch .inner input[type="text"] {vertical-align:middle;padding:0 10px;width:100%;text-align:left;height:34px;}
#totalSearch .inner img {position:absolute;right:-10px;top:7px;}
#totalSearch .btn_totalSearhClose {position:absolute;right:10px;top:10px;width:24px;height:24px;}
#totalSearch .btn_totalSearhClose a {display:block;width:100%;height:100%;}
#totalSearch .btn_totalSearhClose a img {width:100%;}

/* 통합검색 */
@media all and (max-width: 1254px) {
		#container.searchCon {width:100%;}
		#searchContents {width:70%}
}
@media all and (max-width: 964px) {
	#searchContents {width:66%}
	#searchTop .inner {margin-left:35px}
}
@media all and (max-width: 767px) {
	/* 
	 * 통합검색 
	 */
	#eventSection .eventTitle {padding-bottom:210px;}
	#eventSection .list {left:50%;margin-left:-40.99378881987578%;bottom:20px;width:81.98757763975155%;}
	#eventSection .list .left {float:none;width:100%;overflow:hidden;margin-bottom:10px;}
	#eventSection .list .right {float:none;width:100%;}
	#eventSection .list ul {float:left;width:50%;}
	#eventSection .eventDay {padding:0 15px}
	#eventSection .eventItem {padding:0 15px}
	#eventSection .eventItem .left {float:none;width:100%;}
	#eventSection .eventItem .right {float:none;width:100%;}
	#eventSection .eventItem img {width:85px}
	#eventSection .inpArea {margin-top:10px;padding:20px 15px;}
	#eventSection .inpArea li {float:none;}
	#eventSection .inpArea li.inpPhone {margin-left:0}
	#eventSection .inpArea .inpSub {position:relative;left:0;top:0;text-align:center;margin:10px 0}
	#eventSection .inpArea input[type="text"] {width:65%;}
	#eventSection .inpArea .inpSub input {width:90px}
	
	#searchLeft {width:100%;height:100%;float:none;border-right:none;margin-right:0;}
	#searchLeft .linkGate li {font-size:13px;padding:0 0;border-top:1px solid #fff;text-align:center;width:49.5%;float:left;border-left:1px solid #fff;}
	#searchLeft .linkGate li:nth-child(odd){border-left:none;}
	#searchLeft .linkGate li:nth-child(2){border-top:none;}
	#searchLeft .linkGate li a {display:block;width:100%;color:#fff;background:url('/web/images/search/linkGate_arrow.gif') no-repeat 97% center;padding:10px 0;}
	#searchLeft .selectGroup p{float:left;}
	#searchLeft .selectGroup select{margin:15px 0 0 42px;display:block;padding:5px 0;width:84%;}
	#searchLeft .selectGroup .custom{margin-left:42px;width:84%;}
	#searchLeft .selectGroup .custom p{float:none;}
	#searchLeft .selectGroup .custom p.over{width:10%;}
	#searchLeft .selectGroup .custom p.submit {float:none;clear:both;text-align:center;}
	#searchLeft .selectGroup .custom p.submit button{display:inline-block;}
	#searchLeft .selectGroup .inpDay{width:60%;}
	
	.popupk .searchPop {background:#252525 !important}
	.popupk .searchPop .pop_wrapk {padding:10px;background:#eaecef;}
	.popupk .searchPop > a {background:#252525}
	.popupk .innerPop {padding:15px;font-size:11px;}
	.popupk .innerPop dl {overflow:hidden;}
	.popupk .innerPop dl dt {float:left;width:20%;clear:both;margin-top:9px;}
	.popupk .innerPop dl dd {float:left;width:80%;margin-top:5px;}
	.popupk .innerPop dl dd input {width:99%;border:1px solid #f2f2f2;border-top:1px solid #b2b2b2;}
	.popupk.total .searchPop_wrapk dl dt{line-height:14px;}
	.popupk.total .searchPop_wrapk .innerPop dl dt{line-height:14px;}
	
	.popupk.searchPopk.total{width:100%;height:100%;position:relative;top:0;left:0;}
	.popupk.total .pop_headerk h1{font-size:14px;padding:7px 15px;}
	.popupk.searchPopk.total .searchPop_wrapk{display:block;padding:0;width:100%;height:100%;}
	.popupk.total .innerPop a.popClose{position:absolute;top:10px;right:10px;}
	.popupk.total .innerPop a.popClose img{width:12px;height:12px;}
	.popupk.total .pop_wrapk{overflow-y:initial;}
	.popupk.total .searchPop_wrapk .innerPop{height:100%;}
	
	html.search {width:100%;height:auto;}
	body.totalSearch {width:100%;height:auto;}
	#searchContents {float:none;width:100%}
	#searchContents .tabBtn a {width:100%;padding: 11px 0px;font-weight: bold;overflow: hidden;text-align: left;height:40px;}
	#searchContents .tabBtn a:first-child {border-bottom: 1px solid #B2B2B2;}
	#searchContents .orangePoint {margin-top:10px;}
	#searchTop {height:120px;background-size:auto 120px;}
	#searchTop .inner {margin:0 auto;padding:21px 15px 0 15px;width:auto;}
	#searchTop .inner h1 {float:none;text-align:center;margin-right:0}
	#searchTop .inner h1 img {width:auto;height:28px;}
	#searchTop .inpBox li:first-child {width:62%;}
	#searchTop .inpBox input[type="text"] {width:96%;height:28px;padding:0 2%}
	#searchTop .inpBox button {height:34px;line-height:34px;}
	#searchTop .inpBox .inpSearch {width:64px;}
	#searchTop .inpBox .inpSearch button span {background:#047ab3;}
	#searchTop .inpBox li.moreSearch {margin-left:0}
	#searchTop .inpBox .moreSearch {width:36px;}
	#searchTop .inpBox .moreSearch button {width:100%;}
	#searchTop .inpBox .moreSearch button span {overflow:hidden;text-indent:-9999px;background:#252525 url('/web/images/search/bg_more.gif') no-repeat center center !important;background-size:18px !important;}
	#searchTop .inpBox .moreSearch button span.off {display:none;background:url('/web/images/search/bg_moreClose.gif') no-repeat center center !important;background-size:100% !important;}
	#searchContents h1 {font-size:20px;margin:30px 0 15px 15px;}
	#searchContents .searchList {padding:15px}
	#searchContents .searchList .date {margin-left:0;display:block;}
	#searchContents .mgT10 {margin-left:15px;}
	
	.popupk .innerPop dl dt {;width:50%;}
	.popupk .innerPop dl dd {;width:50%}
	
	/*moreSearch*/
    .searchPop_wrapk {display:none;padding:0 4%;width:92%;clear:both;height:180px;background:#fff}
    
    .searchPop_wrapk dl dt {margin-top:5px;float:left;width:45%;line-height:27px;color:#000;font-weight:600}
	.searchPop_wrapk dl dd {margin-top:5px;float:left;width:54%}
	.searchPop_wrapk dl dd input {border:1px solid #f2f2f2;border-top:1px solid #b2b2b2;width:96%;padding:0 2%;height:27px}
	
    .searchPop_wrapk .btnArea {float:none;width:94px;margin:15px auto}
}